[Desktop Entry]
Icon=kmix
Type=Application
Exec=kcmshell Sound/kmix

X-KDE-ModuleType=Library
X-KDE-Library=kmix
X-KDE-Init=kmix

Name=Mixer
Name[ca]=Mesclador de so
Name[cs]=Nastavení hlasitosti
Name[el]=Μίκτης
Name[eo]=Sonormiksilo
Name[es]=Mezclador
Name[et]=Mikser
Name[fi]=Äänimikseri
Name[fr]=Console de mixage
Name[gl]=Mesturador
Name[he]=לברעמ
Name[hu]=Hangkeverőpult
Name[is]=Styrkur hljóðrása
Name[ja]=ミキサー
Name[ko]=믹서
Name[lt]=Mikšeris
Name[lv]=Mikseris
Name[mk]=Миксета
Name[no]=Mikser
Name[no_NY]=Miksar
Name[oc]=Mesclador de son
Name[pl]=Mikser
Name[pt]=Mesa de Mistura
Name[ro]=Mixer audio
Name[ru]=Микшер
Name[sk]=Mixážny panel
Name[sl]=Mešalna miza
Name[ta]=¸ÄìÌõ¸ÕÅ¢
Name[tr]=Karıştırıcı
Name[uk]=Мікшер
Name[zh_CN.GB2312]=混音器
Name[zh_TW.Big5]=音效混音器

Comment=Soundcard mixer control
Comment[ca]=Control del mesclador de la tarja de so
Comment[cs]=Ovládání hlasitosti
Comment[da]=Lydkort mixerkontrol
Comment[de]=Kontrollprogramm für die Soundkarte
Comment[el]=Έλεγχος μίκτη κάρτας ήχου
Comment[eo]=Miksilo por sonorkarto
Comment[es]=Control del mezclador de la tarjeta de sonido
Comment[et]=Helikaarti mikseri juhtimine
Comment[fi]=Äänikortin mikserin asetustyökalu
Comment[fr]=Console de mixage de la carte son
Comment[gl]=Control do mesturador da tarxeta de son
Comment[he]=לוקה סיטרכל המצוע תרקב
Comment[hr]=Kontroler miksera zvučne kartice
Comment[hu]=Hangkártya-keverőpult vezérlő
Comment[is]=Stillingar tólsins sem stjórnar styrkleika hljóðrása
Comment[it]=Controllo del mixer della scheda sonora
Comment[ja]=サウンドカードミキサー管理
Comment[ko]=소리 카드 믹서를 조절합니다 (소리 조절)
Comment[lt]=Garso plokštės mikšerio valdiklis
Comment[lv]=Skaņas kartes miksera vadība
Comment[mk]=Контрола на звукот
Comment[nl]=Geluidskaart-mixer
Comment[no]=Kontrollredskap for lydkortmikseren
Comment[no_NY]=Kontrollverktøy for lydmiksar
Comment[oc]=Control d�u mesclador de la carta de son
Comment[pl]=Sterowanie mikserem karty dźwiękowej
Comment[pt]=Controlo da mistura da placa de som
Comment[pt_BR]=Controle da placa de som
Comment[ro]=Controler al mixerului plăcii de sunet
Comment[ru]=Утилита управления микшером звуковой карты
Comment[sk]=Mixážny panel zvukovej karty
Comment[sl]=Mešalni nadzor nad zvočno kartico
Comment[sr]=Soundcard mixer kontrola
Comment[sv]=Inställningsmodul för ljudmixer
Comment[ta]=´Ä¢«ð¨¼ ¸ÄìÌõ¸ÕÅ¢ ¸ðÎôÀ¡Îl
Comment[tr]=Ses kartı/karıştırma denetimi
Comment[uk]=Керування мікшером звукової карти
Comment[zh_CN.GB2312]=声卡混音器控制
Comment[zh_TW.Big5]=音效卡混音控制

Keywords=Sound,Mixer,Volume,Audio,KMix,Mix,login,startup
Keywords[cs]=Zvuk,Hlasitost,Audio,KMix,Mix,Směšovač,Mixer,Přihlášení,Spuštění
Keywords[da]=Lyd,Mixer,Lydstyrke,Audio,KMix,Mix,logpå,opstart
Keywords[de]=Sound,Mixer,Systemklänge,Lautstärke,Audio,KMix,Mix,Anmeldung
Keywords[el]=Ηχος,Μίκτης,Ένταση,Audio,KMix,Μίξη,login,εκκίνηση
Keywords[eo]=sonoro,miksilo,laŭteco,aŭdio,sono,KMix,saluto,lanĉo
Keywords[es]=Sonido,Mezclador,Volumen,Audio,KMix,Mezcla,entrada,acceso,inicio
Keywords[et]=heli,mikser,helitugevus,audio,kmix,mix,käivitamine,sisselogimine
Keywords[fi]=Ääni,Mikseri,Äänenvoimakkuus,KMix,Mix,sisäänkirjautuminen,käynnistys
Keywords[fr]=son,console de mixage,volume,audio,kmix,mixage,connexion,démarrage,login
Keywords[he]=לוחתיא,תכרעמל הסינכ,KMix,עמש,המצוע,לברעמ,לילצ
Keywords[hu]=hang,keverőpult,hangerő,audió,KMix,Mix,bejelentkezés,indulás
Keywords[is]=Hljóð,Mixer,Styrkleiki,Hávaði,KMix,innstimplun
Keywords[it]=Suono,Mixer,Volume,Audio,KMix,Mix,accesso,avvio
Keywords[ja]=サウンド,ミキサー,音量,オーディオ,KMix,Mix,ログイン,スタートアップ
Keywords[ko]=Sound,Mixer,Volume,Audio,KMix,Mix,login,startup,사운드,소리,소리 크기,오디오,믹서,소리 조절,크기 조절,로긴,시작
Keywords[lt]=Garsas,Mikšeris,Garsumas,Audio,KMix,Mix,registracija,pradžia
Keywords[lv]=Skaņa,Mikseris,Līmenis,Audio,KMix,Mix,pieteikšanās,startēšana
Keywords[nl]=sound,geluid,mixer,volume,audio,kmix,mix,inloggen,login,opstarten
Keywords[no]=Lyd,Mikser,Volum,KMix,Miks
Keywords[no_NY]=lyd,miksar,volum,lydstyrke,KMix,audio,oppstart,Mix,innlogging
Keywords[pl]=Dzwiek,Mikser,Głośność,Audio,KMix,Mix,login,uruchamianie
Keywords[pt]=som,mistura,volume,audio,kmix,ligação,arranque
Keywords[pt_BR]=Som,Mixer,Volume,Áudio,KMix,Mix,login,início,inicialização
Keywords[ro]=sunet,mixer,volum,audio,KMix,Mix,logare,pornire
Keywords[sk]=Zvuk,Mixer,Hlasitosť,Audio,KMix,Mix,prihlásenie,štart
Keywords[sl]=zvok,mešalnik,glasnost,audio,avdio,KMix,Mix,prijava,zagon
Keywords[sv]=Ljud,Mixer,Volym,ljud,KMix,Mix,inloggning,uppstart
Keywords[tr]=Ses,Karıştırıcı,Ses Ayarı,Ses,KMix,Karıştır,oturum açma,Başlangıç
Keywords[uk]=звук,мікшер,гучність,Audio,аудіо,KMix,Sound, змішувати,реєстрація,запуск
Keywords[zh_CN.GB2312]=Sound,Mixer,Volume,Audio,KMix,Mix,login,startup,音频,混音器,音量,登录,启动
